<?

$set['web'] = false;
header("Content-type: text/html");
echo '<?xml version="1.0" encoding="utf-8"?>';
echo '<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">';
echo '<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
<title>'.$set['title'].'</title>
<meta name="theme-color" content="#fff">
<meta property="og:title" content="Социальная сеть Mobik.best">
<meta property="og:site_name" content="Социальная сеть Mobik.best">
<meta property="og:url" content="http://mobik.best">
<meta property="og:description" content="Социальная сеть Mobik.best">
<meta property="og:image" content="http://mobik.best/style/themes/default/prev.png">
<link rel="shortcut icon" href="/style/themes/'.$set['set_them'].'/favicon.ico" />
<link rel="stylesheet" href="/style/themes/'.$set['set_them'].'/style.css?v=4" type="text/css" />
<link rel="stylesheet" href="/style/themes/'.$set['set_them'].'/nprogress.css?v=4" type="text/css" />
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Rubik:300|Roboto:300">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto+Mono:400,400i,600">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
<script type="text/javascript" src="/js/jquery.min.js"></script>
<script src="/js/main.js" type="text/javascript"></script>
<script src="/js/nprogress.js" type="text/javascript"></script>';
echo '</head>';
echo '<body>';

?>

<script>
$('body').show();
$('.version').text(NProgress.version);
NProgress.start();
setTimeout(function() { NProgress.done(); $('.fade').removeClass('out'); }, 1000);
$("#b-0").click(function() { NProgress.start(); });
$("#b-40").click(function() { NProgress.set(0.4); });
$("#b-inc").click(function() { NProgress.inc(); });
$("#b-100").click(function() { NProgress.done(); });
 </script>
